  @charset "UTF-8";
.leadSection {
  max-width: 880px;
  margin: 0 auto;
  padding: 45px 0 60px;
}

@media screen and (max-width: 768px) {
  .leadSection {
    max-width: 605px;
    margin: 0 auto;
    padding: 40px 5.2%;
  }
}

.businessSection {
  position: relative;
  background-color: #f2f2f2;
  margin-bottom: 74px;
  padding: 162px 0 117px;
}

@media screen and (max-width: 768px) {
  .businessSection {
    margin-bottom: 50px;
    padding: 50px 0 40.36vw;
  }
}

.businessSection::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: -40px;
  left: 50%;
  width: 2px;
  height: 100px;
  background-color: #008d54;
  opacity: 0.5;
  transform: scale(1, 0.3);
  transform-origin: center top;
  transition: transform 0.3s;
}

@media screen and (max-width: 768px) {
  .businessSection::before {
    top: -20px;
    height: 40px;
  }
}

.businessSection__title {
  position: absolute;
  top: calc(50% - 22.5px);
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .businessSection__title {
    position: static;
    margin-bottom: 16.27vw;
  }
}

.sectionEffect--isScroll.businessSection::before {
  transform: scale(1, 1);
}

.solutionsSection {
  position: relative;
  background-image: url(/treecycle/img/backgroundSolution.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding-bottom: 180px;
  transition: all 0.5s 0s ease !important;
}

@media screen and (max-width: 768px) {
  .solutionsSection {
    padding-bottom: 50px;
  }
}

.solutionsSection::before {
  content: '';
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  display: block;
  max-width: 1400px;
  width: 100%;
  height: 670px;
  background-image: url(/treecycle/img/backgroundSolution02.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .solutionsSection::before {
    top: 87px;
    width: 85.33333%;
    height: 170px;
    background-size: contain;
  }
}

.solutionsSection--isHover::before {
  opacity: 0;
}

.solutionsSection--isHover .solutionButtonArea {
  border-color: transparent;
}

.solutionsSection--isHover .solution__title,
.solutionsSection--isHover .solution__text {
  opacity: 0;
}

.solution {
  max-width: 1110px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 12rem;
}

@media screen and (max-width: 768px) {
  .solution {
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.solution__title {
  font-size: 3.4rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", sans-serif;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.2381;
}

@media screen and (max-width: 768px) {
  .solution__title {
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
}

.solution__text {
  font-size: 1.8rem;
  color: #fff;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .solution__text {
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

.solution__overlay {
  display: block;
  position: absolute;
  background-color: transparent;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
  z-index: 10;
}

.solutionButtonArea {
  position: relative;
  max-width: 934px;
  height: 542px;
  margin: 0 auto;
  margin-top: 130px;
  border: 1px solid #4c6a35;
  border-radius: 50%;
  z-index: 50;
}

@media screen and (max-width: 768px) {
  .solutionButtonArea {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: auto;
    border: none;
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1070px) {
  .solutionButtonArea {
    width: 80%;
  }
}

.solutionButtonArea__title {
  margin-bottom: 5px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #fff;
  line-height: 1.2;
}

@media (min-width: 768px) and (max-width: 1070px) {
  .solutionButtonArea__title {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__title {
    font-size: 1.8rem;
  }
}

.solutionButtonArea__text {
  font-size: 1.8rem;
  line-height: 1.5;
  opacity: 0;
}

@media (min-width: 768px) and (max-width: 1070px) {
  .solutionButtonArea__text {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__text {
    font-size: 1rem;
  }
}

.solutionButtonArea__button {
  position: absolute;
  display: inline-block;
  width: 36.9379%;
  cursor: pointer;
}

@media (min-width: 768px) and (max-width: 1070px) {
  .solutionButtonArea__button {
    width: 280px;
  }
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__button {
    position: relative;
    margin-bottom: 5px;
    width: 46.4%;
  }
}

.solutionButtonArea__button--top {
  top: -60px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__button--top {
    top: 0;
    left: 0;
    transform: none;
  }
}

.solutionButtonArea__button--right {
  top: 50%;
  right: -90px;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__button--right {
    top: 0;
    right: 0;
    transform: none;
  }
}

.solutionButtonArea__button--bottom {
  bottom: -90px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__button--bottom {
    bottom: 0;
    left: 0;
    transform: none;
  }
}

.solutionButtonArea__button--left {
  top: 50%;
  left: -90px;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__button--left {
    top: 0;
    left: 0;
    transform: none;
  }
}

.solutionButtonArea__button--isHover .solutionButtonArea__inner {
  background-color: #fff;
}

.solutionButtonArea__button--isHover .solutionButtonArea__title {
  color: #008d54;
}

.solutionButtonArea__button--isHover .solutionButtonArea__text {
  opacity: 1;
}

.solutionButtonArea__button--isHover .solutionButtonArea__img {
  opacity: 0;
}

.solutionButtonArea__button--notHover .solutionButtonArea__inner {
  background-image: none;
  border-radius: 10px;
}

.solutionButtonArea__button--notHover .solutionButtonArea__title {
  opacity: 0;
}

.solutionButtonArea__button--notHover .solutionButtonArea__img {
  opacity: 0;
}

.solutionButtonArea__button--notHover .solutionButtonArea__link {
  opacity: 0;
  pointer-events: none;
}

.solutionButtonArea__inner {
  position: relative;
  display: block;
  width: 100%;
  height: 190px;
  border: 1px solid transparent;
  border-radius: 20px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  transition: background-color 0.3s;
}

@media (min-width: 768px) and (max-width: 1070px) {
  .solutionButtonArea__inner {
    height: 140px;
  }
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__inner {
    height: auto;
    border-radius: 0;
  }
}

.solutionButtonArea__body {
  position: absolute;
  width: 100%;
  top: 20px;
  left: 50%;
  text-align: center;
  transition: opacity 0.3s, background-color 0.3s;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__body {
    top: 10px;
  }
}

@media (min-width: 768px) {
  .solutionButtonArea__img {
    width: 100%;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: inherit;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__img {
    width: 100%;
    vertical-align: middle;
  }
}

.solutionButtonArea__link {
  position: relative;
  top: -25px;
  display: block;
  padding: 15px;
  font-size: 1.8rem;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.05em;
  background-color: #008d54;
  color: #fff;
  text-align: center;
  line-height: 1;
  border: none;
  border-radius: 5px;
  width: 150px;
  margin: 0 auto;
  cursor: pointer;
  transition: opacity 0.3s;
}

@media screen and (max-width: 768px) {
  .solutionButtonArea__link {
    top: -15px;
    width: 57.47126%;
    padding: 8px;
    font-size: 1.2rem;
  }
}

.modalOpen::before {
  content: none;
}

.modalOpen .solutionButtonArea,
.modalOpen .solution__title,
.modalOpen .solution__text {
  opacity: 0;
  pointer-events: none;
}

.modalOpen .solution__overlay {
  opacity: 1;
  pointer-events: all;
}

.bg1 {
  background-image: url(/treecycle/img/backgroundSolution_1.jpg);
}

.bg2 {
  background-image: url(/treecycle/img/backgroundSolution_2.jpg);
}

.bg3 {
  background-image: url(/treecycle/img/backgroundSolution_3.jpg);
}

.bg4 {
  background-image: url(/treecycle/img/backgroundSolution_4.jpg);
}

.contactSection {
  max-width: 1080px;
  margin: 0 auto;
  padding: 100px 0 107px;
  border-bottom: solid 1px #231815;
}

@media screen and (max-width: 768px) {
  .contactSection {
    margin: 0 5.2%;
    padding: 45px 0 50px;
  }
}

.contactSection__title {
  margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
  .contactSection__title {
    margin-bottom: 30px;
  }
}

.keyvisual {
  background-color: #f6f2ed;
}

.keyvisual__inner {
  position: relative;
  width: 100%;
  max-width: 1280px;
  height: 53.9vw;
  max-height: 700px;
  margin: 0 auto;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .keyvisual__inner {
    max-width: 100%;
    height: 71.614vw;
  }
}

.keyvisual__inner::after {
  position: absolute;
  top: 18.55%;
  left: 4.726%;
  display: inline-block;
  content: '';
  width: 31.25%;
  height: 0.428571%;
  background-color: #008d54;
  transform-origin: center right;
  transition: transform 0.3s;
  transform: scale(0, 1);
}

@media screen and (max-width: 768px) {
  .keyvisual__inner::after {
    top: 10.9vw;
    left: 5.208vw;
    width: 31.1614vw;
    height: 0.26vw;
  }
}

.keyvisual__inner--animation::after {
  transform: scale(1, 1);
}

.lead__text {
  margin-bottom: 42px;
  text-align: center;
  line-height: 1.47;
  font-size: 4.2rem;
  color: #008d54;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  .lead__text {
    margin-bottom: 25px;
    line-height: 1.8;
    font-size: 2rem;
  }
}

.leadSubtitle {
  display: inline-block;
  line-height: 1.78;
  font-size: 1.8rem;
  border-bottom: solid 1px #008d54;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  .leadSubtitle {
    margin: 0 5.2%;
    padding-right: 1em;
    line-height: 1.2;
  }
}

.paragraph {
  line-height: 1.78;
  font-size: 1.8rem;
}

.paragraph + .paragraph {
  margin-top: 1em;
}

@media screen and (max-width: 768px) {
  .paragraph + .paragraph {
    margin-top: 1.785em;
  }
}

@media screen and (max-width: 768px) {
  .paragraph {
    line-height: 1.8;
    font-size: 1.4rem;
  }
}

.businessSectionTitle {
  display: inline-block;
  border-bottom: solid 1px #008d54;
  line-height: 1.75;
  letter-spacing: 0.12em;
  font-size: 3.1rem;
}

@media screen and (max-width: 768px) {
  .businessSectionTitle {
    font-size: 2.4rem;
  }
}

.businessButtonArea {
  display: flex;
  justify-content: center;
  position: relative;
  max-width: 762px;
  height: 436px;
  margin: 0 auto;
  border: 3px dotted #008d54;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .businessButtonArea {
    width: 50.78vw;
    height: 109.76vw;
    border-radius: 25vw;
  }
}

.businessButtonArea__button {
  position: absolute;
}

.businessButtonArea__button--top {
  top: -90px;
  left: calc(50% - 90px);
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--top {
    top: -11.7vw;
    left: calc(50% - 17.15vw);
  }
}

.businessButtonArea__button--right {
  top: 34px;
  right: -52px;
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--right {
    top: 26.69vw;
    right: -17.15vw;
  }
}

.businessButtonArea__button--left {
  top: 34px;
  left: -52px;
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--left {
    top: 26.69vw;
    left: -17.15vw;
  }
}

.businessButtonArea__button--bottomRight {
  bottom: -45px;
  right: 86px;
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--bottomRight {
    bottom: 4.81vw;
    right: -17.15vw;
  }
}

.businessButtonArea__button--bottomLeft {
  bottom: -45px;
  left: 86px;
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--bottomLeft {
    bottom: 4.81vw;
    left: -17.15vw;
  }
}

.businessButtonArea__button--other {
  bottom: -89px;
  right: -160px;
}

@media screen and (max-width: 768px) {
  .businessButtonArea__button--other {
    bottom: -33.89vw;
    left: calc(50% - 13.02vw);
    right: 0;
  }
}

.businessButton {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background-color: #fff;
  text-decoration: none;
}

.businessButton:hover {
  background-color: #008d54;
}

.businessButton:hover::after {
  border-color: #fff transparent transparent transparent;
}

.businessButton:hover .businessButton__text {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .businessButton {
    width: 34.3vw;
    height: 34.3vw;
  }
}

.businessButton::after {
  position: absolute;
  bottom: 27.8%;
  left: calc(50% - 10px);
  content: '';
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #008d54 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
  .businessButton::after {
    bottom: 8.61vw;
    left: calc(50% - 1.8vw);
    border-width: 2.34vw 2.34vw 0 2.34vw;
  }
}

.businessButton--small {
  width: 140px;
  height: 140px;
}

@media screen and (max-width: 768px) {
  .businessButton--small {
    width: 26.04vw;
    height: 26.04vw;
  }
}

.businessButton--small::after {
  bottom: 30px;
}

@media screen and (max-width: 768px) {
  .businessButton--small::after {
    bottom: 6.01vw;
    border-width: 1.75vw 1.75vw 0 1.75vw;
  }
}

.businessButton__text {
  text-align: center;
  line-height: 1.75;
  letter-spacing: 0.12em;
  font-size: 2rem;
  color: #008d54;
}

@media screen and (max-width: 768px) {
  .businessButton__text {
    font-size: 4.42vw;
    letter-spacing: 0.02em;
  }
}

.businessButton__text--small {
  line-height: 1.33;
  font-size: 1.5rem;
}

@media screen and (max-width: 768px) {
  .businessButton__text--small {
    margin-bottom: 3.5vw;
    font-size: 3.38vw;
  }
}

.researchMedias {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .researchMedias {
    padding: 0;
    flex-wrap: wrap;
  }
}

.researchMedias__content {
  width: 48.2%;
}

@media screen and (max-width: 768px) {
  .researchMedias__content {
    width: 100%;
    margin-bottom: 7.4vw;
  }
}

@media screen and (max-width: 768px) {
  .researchMedias__content:last-child {
    margin-bottom: 22px;
  }
}

.researchMedia:hover .researchMedia__label {
  opacity: 0.8;
}

.researchMedia__inner {
  position: relative;
}

.researchMedia__imageWrapper {
  vertical-align: top;
  width: 100%;
}

.researchMedia__imageWrapper > img {
  width: 100%;
}

.researchMedia__label {
  position: absolute;
  bottom: -11px;
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .researchMedia__label {
    bottom: -7px;
  }
}

.researchMedia__text {
  padding: 5px 1.6em;
  background-color: #008d54;
  font-size: 2.2rem;
  letter-spacing: 0.12em;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .researchMedia__text {
    padding: 5px 1.24em;
    font-size: 1.4rem;
  }
}

.contactButton {
  display: inline-block;
  padding: 0.8em 100px;
  background-color: #008d54;
  text-decoration: none;
  font-size: 2.4rem;
}

@media screen and (max-width: 768px) {
  .contactButton {
    width: 100%;
    max-width: 400px;
    padding: 0.8em 0;
  }
}

.contactButton::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 10px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: translateY(-50%) rotate(45deg);
  vertical-align: bottom;
}

@media screen and (max-width: 768px) {
  .contactButton::after {
    margin-left: 10px;
  }
}

.contactButton__text {
  color: #fff;
}

.groupCompanyTable__group {
  display: flex;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .groupCompanyTable__group {
    flex-direction: column;
    margin-bottom: 23px;
  }
}

.groupCompanyTable__group:last-child {
  margin-bottom: 0;
}

.groupCompanyTable__title {
  flex-shrink: 0;
  width: 27.2%;
  font-size: 2.4rem;
  color: #008d54;
  letter-spacing: 0.12em;
}

@media screen and (max-width: 768px) {
  .groupCompanyTable__title {
    font-size: 1.8rem;
    margin-bottom: 14px;
    width: 100%;
  }
}

.groupCompanyTable__desc {
  width: 72.8%;
  flex-grow: 1;
}

@media screen and (max-width: 768px) {
  .groupCompanyTable__desc {
    width: 100%;
  }
}

.groupCompanyList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .groupCompanyList {
    margin-bottom: 0;
  }
}

.groupCompanyList--col3 > .groupCompanyList__item {
  width: 33.3%;
}

.groupCompanyList__item {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  width: 50%;
  margin-bottom: 0.7em;
}

@media screen and (max-width: 768px) {
  .groupCompanyList__item {
    font-size: 1.4rem;
    width: 48%;
    margin-bottom: 0;
  }
}

.solutionModal {
  position: absolute;
  width: 97.5%;
  max-width: 1080px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.7);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s 0s ease;
  z-index: 999;
}

@media screen and (max-width: 768px) {
  .solutionModal {
    width: 92%;
    height: 430px;
    margin-top: 1px;
  }
}

.solutionModal--isOpen {
  pointer-events: all;
  opacity: 1;
}

.solutionModal__inner {
  max-width: 860px;
  height: 100%;
  margin: 0 auto;
  padding-top: 30px;
}

@media screen and (max-width: 768px) {
  .solutionModal__inner {
    padding-bottom: 45px;
  }
}

.solutionSwiper {
  position: relative;
  padding-bottom: 65px;
}

@media screen and (max-width: 768px) {
  .solutionSwiper {
    padding-bottom: 55px;
  }
}

.solutionSwiper__slide {
  padding: 0 12px;
}

.solutionSwiper__text {
  text-align: center;
  margin-bottom: 40px;
  font-size: 1.8rem;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .solutionSwiper__text {
    font-size: 1.2rem;
    line-height: 1.8;
    margin-bottom: 15px;
  }
}

.solutionSwiper__nav {
  position: absolute;
  top: auto;
  right: auto;
  left: 50%;
  bottom: 27px;
  width: 276px;
  height: 44px;
  z-index: 10;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .solutionSwiper__nav {
    width: 50%;
    bottom: -3px;
  }
}

.solutionSwiper__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 44px;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
}

@media screen and (max-width: 768px) {
  .solutionSwiper__pagination {
    width: 60%;
  }
}

.solutionSwiper__pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 15px;
  background-color: #8fada1;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .solutionSwiper__pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 8px;
  }
}

.solutionSwiper__pagination .swiper-pagination-bullet-active {
  background-color: #008d54;
}

.solutionSwiper__navButton::after {
  content: '';
  font-size: 18px;
  width: 24px;
  height: 24px;
  border: 3px solid;
}

@media screen and (max-width: 768px) {
  .solutionSwiper__navButton::after {
    width: 20px;
    height: 20px;
    border-width: 2px;
  }
}

.solutionSwiper__navButton--next::after {
  border-color: #008d54 #008d54 transparent transparent;
  transform: rotate(45deg);
}

.solutionSwiper__navButton--prev::after {
  border-color: transparent transparent #008d54 #008d54;
  transform: rotate(45deg);
}

.solutionSwiperHeading {
  display: inline-block;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .solutionSwiperHeading {
    margin-bottom: 16px;
  }
}

.solutionSwiperHeading__text {
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid #008d54;
  font-size: 4.2rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", sans-serif;
  letter-spacing: 0.05em;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .solutionSwiperHeading__text {
    font-size: 2.2rem;
    border-bottom: 2px solid #008d54;
  }
}

.solutionSwiperCategory {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 95%;
  margin: 0 auto;
  margin-bottom: 45px;
}

@media screen and (max-width: 768px) {
  .solutionSwiperCategory {
    justify-content: space-between;
    padding: 0 10px;
    margin-bottom: 0;
    width: 100%;
  }
}

.solutionSwiperCategory__item {
  display: flex;
  background-color: #008d54;
  border-radius: 5px;
  margin: 0 5px;
  margin-bottom: 9px;
  max-width: 255px;
  flex-grow: 1;
  flex-basis: 250px;
  transition: 0.3s;
}

.solutionSwiperCategory__item:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .solutionSwiperCategory__item {
    width: 48.92308%;
    min-height: 42px;
    margin: 0;
    margin-bottom: 10px;
    max-width: auto;
    flex-grow: 0;
    flex-basis: auto;
  }
}

.solutionSwiperCategory__link {
  display: inline-block;
  width: 100%;
  color: #fff;
  padding: 17px 27px;
  line-height: 1.5;
  font-size: 1.4rem;
}

.solutionSwiperCategory__link:hover {
  color: #fff !important;
}

@media screen and (max-width: 768px) {
  .solutionSwiperCategory__link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1rem;
    padding: 6px 10px;
  }
}

.solutionSwiperCategory__link::after {
  content: '';
  display: inline-block;
  flex-shrink: 0;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .solutionSwiperCategory__link::after {
    margin-left: 6px;
  }
}

.solutionModalCloseButton {
  position: absolute;
  top: -58px;
  right: 0;
  width: 58px;
  height: 58px;
  cursor: pointer;
  background-color: rgba(143, 173, 161, 0.8);
}

@media screen and (max-width: 768px) {
  .solutionModalCloseButton {
    top: -28px;
    width: 28px;
    height: 28px;
  }
}

.solutionModalCloseButton__bar {
  width: 60%;
  height: 2px;
  margin: 0 auto;
  background-color: #fff;
}

.solutionModalCloseButton__bar--1 {
  transform: translateY(28px) rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .solutionModalCloseButton__bar--1 {
    transform: translateY(14px) rotate(-45deg);
  }
}

.solutionModalCloseButton__bar--2 {
  transform: translateY(26px) rotate(45deg);
  bottom: 0;
}

@media screen and (max-width: 768px) {
  .solutionModalCloseButton__bar--2 {
    transform: translateY(12px) rotate(45deg);
  }
}

.businessContent {
  background-color: #f6f2ed;
  height: 60vw;
  max-height: 757px;
  margin-bottom: 30px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .businessContent {
    height: 100vw;
    margin-bottom: 0;
  }
}

.business {
  width: 100%;
  height: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

.business__list {
  position: relative;
  z-index: 2;
  width: 70vw;
  max-width: 896px;
  height: 100%;
  margin: 0 auto;
  background-image: url(/information/company/jigyou/img/business_earth.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 768px) {
  .business__list {
    width: 100%;
    max-width: 100%;
    background-size: 130vw;
    background-position-y: 40vw;
  }
}

.business__item {
  width: 100%;
  height: 100%;
}

.business__link {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
  z-index: 10;
  height: 15.5vw;
  width: 15.5vw;
  max-height: 150px;
  max-width: 150px;
  background: #fff;
  border-radius: 50rem;
}

@media screen and (max-width: 768px) {
  .business__link {
    height: 22vw;
    width: 22vw;
  }
}

.business__link--sintiku {
  top: 60%;
  left: 5%;
}

@media screen and (max-width: 768px) {
  .business__link--sintiku {
    top: 33%;
    left: 12%;
  }
}

.business__link--sintiku:hover {
  background: #a674a1;
}

.business__link--seikatu {
  top: 27%;
  left: 20%;
}

@media screen and (max-width: 768px) {
  .business__link--seikatu {
    top: 18%;
    left: 28%;
  }
}

.business__link--seikatu:hover {
  background: #f9aa40;
}

.business__link--sanrin {
  top: 15%;
  left: 50%;
}

@media screen and (max-width: 768px) {
  .business__link--sanrin {
    top: 13%;
    left: 50%;
  }
}

.business__link--sanrin:hover {
  background: #40a97f;
}

.business__link--mokuzai {
  top: 27%;
  left: 80%;
}

@media screen and (max-width: 768px) {
  .business__link--mokuzai {
    top: 18%;
    left: 72%;
  }
}

.business__link--mokuzai:hover {
  background: #5f81b3;
}

.business__link--overseashousing {
  top: 60%;
  left: 95%;
}

@media screen and (max-width: 768px) {
  .business__link--overseashousing {
    top: 33%;
    left: 88%;
  }
}

.business__link--overseashousing:hover {
  background: #e77670;
}

.business__text {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
  top: 55%;
  left: 50%;
  color: #000;
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 1.6px;
  line-height: 2.2rem;
  text-align: center;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .business__text {
    font-size: 1.2rem;
    font-weight: bold;
  }
}

.business__text::after {
  content: '';
  display: block;
  width: 50%;
  height: 2px;
  opacity: 1;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  opacity: 0.5;
  transform: scale(0);
  transform-origin: left top;
}

.business__svgItem {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
  z-index: 1;
  width: 16vw;
  max-width: 200px;
}

@media screen and (max-width: 768px) {
  .business__svgItem {
    width: 30vw;
    max-width: none;
  }
}

.business__svgItem::after {
  position: absolute;
  top: 64%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  z-index: -1;
  content: '';
  display: block;
  height: 7vw;
  width: 14vw;
  max-height: 95px;
  max-width: 190px;
  opacity: 0.4;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .business__svgItem::after {
    height: 12vw;
    width: 24vw;
  }
}

.business__svgItem--sintiku {
  top: 64%;
  right: 38%;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .business__svgItem--sintiku {
    top: 68vw;
    right: 34vw;
  }
}

.business__svgItem--seikatu {
  top: 52%;
  right: 45%;
  z-index: 4;
}

@media screen and (max-width: 768px) {
  .business__svgItem--seikatu {
    top: 54vw;
    right: 41vw;
  }
}

.business__svgItem--sanrin {
  top: 40%;
  right: 27%;
  z-index: 3;
}

.business__svgItem--sanrin::after {
  top: 75%;
}

@media screen and (max-width: 768px) {
  .business__svgItem--sanrin {
    top: 40vw;
    right: 18vw;
  }
}

.business__svgItem--mokuzai {
  top: 52%;
  right: 8%;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .business__svgItem--mokuzai {
    top: 55vw;
    right: -5vw;
  }
}

.business__svgItem--overseashousing {
  top: 64%;
  right: 15%;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .business__svgItem--overseashousing {
    top: 67vw;
    right: 3vw;
  }
}

.business__link:active, .business__link:hover {
  transform: translateY(-50%) translateX(-50%) scale(1.05);
  transition-duration: 0.3s;
}

.business__link:active > .business__text,
.business__link:hover > .business__text {
  color: #fff;
}

.business__link:active > .business__text::after,
.business__link:hover > .business__text::after {
  transform: scale(1);
  transition-duration: 0.5s;
}

.business__link:active + .business__svgItem > .business__svg,
.business__link:hover + .business__svgItem > .business__svg {
  transform: scale(1.05) !important;
  transition-duration: 0.3s;
}

.business__link:active + .business__svgItem::after,
.business__link:hover + .business__svgItem::after {
  transform: translateY(-50%) translateX(-50%) scale(1);
  transition-duration: 0.3s;
  background: #94b428;
}

.sectionEffect {
  opacity: 0;
  transform: translateY(30px);
}

.sectionEffect--isScroll {
  opacity: 1;
  transition: opacity 1.8s 0s, transform 1.8s 0s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateY(0);
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .solutionsSection {
    padding-bottom: 100px;
  }

  .solutionButtonArea__inner {
    height: 140px;
  }

  .solutionSwiperCategory {
    width: 90%;
  }
}